/* This code is only meant for previewing your Reflow design. */
.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 90%;
}
body {
    background-image:url("fundo.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-position: 0% 0%;
    background-repeat: no-repeat;
}
#image {
    float: none;
    width: auto;
    max-width: 100%;
    height: auto;
    clear: none;
    color: rgb(0, 0, 0);
    margin: 274px auto auto;
}

@media only screen and (max-width: 1473px) {

   #image {
   }
}
@media only screen and (max-width: 424px) {

   #image {
        margin-top: 116px;
        margin-left: 10.222913766276308%;
        clear: none;
        float: left;
   }
}